HomePentest-Tools.com Logo

Emby Server <= 4.7.6.0 Information Disclosure Vulnerability CVE-2021-32833

Severity
CVSSv3 Score
8.6
Vulnerability description

Emby Server is prone to an information disclosure vulnerability.

Risk description

Emby Server has an arbitrary file read in /Videos/Id/hls/PlaylistId/SegmentId.SegmentContainer and an unauthenticated arbitrary image file read in /Images/Ratings/theme/name and /Images/MediaInfo/theme/name.

Recommendation

No known solution was made available for at least one year since the disclosure of this vulnerability. Likely none will be provided anymore. General solution options are to upgrade to a newer release, disable respective features, remove the product or replace the product by another one.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Sep 9, 2021
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available